var t = getApp();
Component({
  /**
   * 页面的初始数据
   */
  data: {
    val:"212121",
    is_show:0,
    type:0,  //0 提示，失败  1成功
    iurl:t.globalData.setting.imghost,
    width:0,
  },

  methods: {
     open:function (e,type,width) {
         var that=this;
         if(width!=undefined) {
             this.setData({is_show:1,val:e,type:type,width:width});
         }else{
             this.setData({is_show:1,val:e,type:type});
         }
         setTimeout(function () {
             that.setData({is_show:0});
         },2000);
     }
  }
  
})